.events-quotes-gallery {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.events-quotes-gallery .item-quote span.quote-icon {
    margin-bottom: 22px;
}
.events-quotes-gallery .events-gallery-grid {
            display: flex;
            column-gap: 32px;
            margin-bottom: 32px;
}
.events-quotes-gallery .events-gallery-grid.row-reverse {
    flex-direction: row-reverse;
}
.events-quotes-gallery .events-gallery-grid.row-reverse .images-wrap {
    flex-direction: row-reverse;
}
.events-quotes-gallery .events-gallery-grid:last-child {
    margin-bottom: 0;
}
.events-quotes-gallery .grid-item {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    padding-top: 38%;
}
.events-quotes-gallery .grid-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.events-quotes-gallery .item-quote {
    background-color: #ffffff;
    padding: 30px 50px 30px 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex: 0  0 426px;
    border-radius: 20px;
    overflow: hidden;
}
.events-quotes-gallery .images-wrap {
    flex: 1;
    display: flex;
    column-gap: 32px;
}
.events-quotes-gallery .images-wrap .grid-item:first-child {
    flex: 0 0 200px;
}
.events-quotes-gallery .images-wrap .grid-item:nth-child(2) {
    flex: 0 0 calc(100% - 232px);
}

@media screen and (max-width : 1100px) {
    .events-quotes-gallery .images-wrap .grid-item:first-child {
    flex: 0 0 160px;
}
    .events-quotes-gallery .item-quote {
    padding: 24px;
    flex: 0  0 320px;
}
.events-quotes-gallery .images-wrap .grid-item:nth-child(2) {
    flex: 0 0 calc(100% - 192px);
}
}
@media screen and (max-width : 991px) {
.events-quotes-gallery .item-quote svg {
    width: 24px;
}
.events-quotes-gallery .item-quote span.quote-icon {
    margin-bottom: 12px;
}
.events-quotes-gallery .events-gallery-grid {
    gap: 24px;
    margin-bottom: 24px;
    flex-direction: column;
}
.events-quotes-gallery .events-gallery-grid.row-reverse{
  flex-direction: column;
}
.events-quotes-gallery .images-wrap {
    column-gap: 24px;
}
.events-quotes-gallery .item-quote {
    flex: 0  0 auto;
}
.events-quotes-gallery .images-wrap .grid-item:nth-child(2) {
    flex: 0 0 calc(100% - 184px);
}
}
@media screen and (max-width : 767px) {
.events-quotes-gallery .images-wrap,
.events-quotes-gallery .events-gallery-grid.row-reverse .images-wrap {
    gap: 24px;
    flex-direction: column;
}
}